import React from 'react';
export default function Subscriptions(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-74.02v-572.2h812.2v572.2zm68.13-68.13h675.7v-435.7h-675.7zM407-211l221-149-221-148zM149-706.22v-60h662v60zm131-120v-60h400v60zM142.15-142.15v-435.7z" })));
}
